﻿
/*-----------------------------------------------------------
Author : yejin, Son
Creative date :2022. 03. 02
-----------------------------------------------------------*/

/* 메인 컨테이너 */
#container { position:relative; z-index:2; width:100%; }
#container *{ scrollbar-arrow-color: #ddd; scrollbar-Track-Color: #ddd; scrollbar-base-color: #aaa; scrollbar-Face-Color: #aaa; scrollbar-3dLight-Color: #aaa; scrollbar-DarkShadow-Color: #aaa; scrollbar-Highlight-Color: #aaa; scrollbar-Shadow-Color: #aaa;}
#container ::-webkit-scrollbar { width: 5px; }
#container ::-webkit-scrollbar-thumb { background-color: #aaa; border-radius:10px; }
#container ::-webkit-scrollbar-track { background-color: #ddd; border-radius:10px; }

.MC_wrap1 { position:relative; height: 31rem; background: #f9e3ff; z-index: -1; }
.MC_wrap1::before { position:absolute; bottom: 0; left: 0; width: 29.85rem; height: 23.45rem; background: url('/images/schl/template/T0003/main/0003_M_visual_bg_deco1.png') no-repeat center / cover; content: ""; }
.MC_wrap1::after { position:absolute; bottom: 0; right: 0; width: 38.9rem; height: 25.25rem; background: url('/images/schl/template/T0003/main/0003_M_visual_bg_deco2.png') no-repeat center / cover; content: ""; z-index: -1; }
.MC_wrap1 .container::before { position: absolute; bottom: -3.75rem; left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%); width: 23.25rem; height: 5.45rem; background: url('/images/schl/template/T0003/main/0003_visual_deco1.png') no-repeat center / cover; content: ""; z-index: 3; }
.MC_wrap3 { position:relative; height: auto; padding: 2rem 0 3rem; }
.MC_wrap3::before { position:absolute; top: 0; left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%); width: 1920px; height: 100%; background: url('/images/schl/template/T0003/main/gallery_bg.png') no-repeat center / cover; content: ""; }

.con_wrap { float:right; width:30%; margin-left:5%; }

.MC_box1 { position:relative; float: left; width:65%; height:25rem; border-radius: 3rem; box-shadow: 0 0 20px rgba(152, 71, 174, 0.2); margin-top: 3rem; } /* 메인비주얼 */
.MC_box1::before { position: absolute; top: 1rem; left: 1rem; width: 100%; height: 100%; background: url('/images/schl/template/T0003/main/0003_pttrn_slide.png'); border-radius: 3rem; content: ""; }
.MC_box2 { position:relative; height: 9.8rem; } /* 캘린더 */
.MC_box3 { position:relative; height: 11.75rem; } /* 팝업존 */
.MC_box4 { position:relative; height: 17.5rem; } /* 게시판 */
.MC_box5 { position:relative; height: 8.05rem; margin: 3.2rem 0 2.2rem; } /* 바로가기1 */
.MC_box6 { position:relative; height: 6.3rem; margin-bottom: 3rem; } /* 식단 */
.MC_box7 { position:relative; height: 14.2rem; overflow: hidden; } /* 갤러리 */


@media (max-width: 1440px) {
    .MC_wrap1::before{ left: -10rem; }
    .MC_wrap1::after{ right: -11rem; }
    .MC_wrap3::before{ background-position: top right 5rem; }
}

@media (max-width: 1024px) {
    .MC_wrap1{ height: 45rem; }
    .MC_wrap1::before{ left: -14rem; }
    .MC_wrap1::after{ right: -16rem; }
    .MC_wrap1 .container{padding-top: 2rem; }
    .MC_wrap1 .container::before{width: 19rem; height: 4.45rem; }

    .con_wrap{ width: 100%; float: none; margin-left: 0; }

    .MC_box1{ width: 100%; float: none; margin-top: 0; border-radius: 2rem; } /* 메인비주얼 */
    .MC_box2{ width: 50%; float: left; } /* 캘린더 */
    .MC_box3{ width: 47%; float: right; } /* 팝업존 */
}

@media (max-width:780px){
    .MC_wrap1::before{left: -20rem; }
    .MC_wrap1::after{right: -32rem;}
    .MC_wrap1 .container::before{width: 14.8rem; height: 3.45rem; bottom: -4.75rem; }

    .MC_box1{ height: auto; } /* 메인비주얼 */
}

@media (max-width: 768px) {
    .MC_wrap1{height: auto; padding-bottom: 4rem; }

    .MC_box2{ width: 100%; float: none; } /* 캘린더 */
    .MC_box3{ width: 100%; float: none; height:auto;} /* 팝업존 */
    .MC_box5 { height: auto; margin: 2rem 0; }
}

@media (max-width:580px){
    .MC_box4{height: 16.6rem; } /* 게시판 */

}

@media (max-width:480px){
    .MC_box4{height: auto; } /* 게시판 */
}

@media ( max-width:400px){
    .MC_box7 { height: 14.2rem; } /* 갤러리 */
}